一堆旧处理器面临淘汰,Windows 11 24H2版本需支持SSE4.2指令集

关注我们的 WhatsApp 频道, TikTokInstagram 以观看最新的短视频 - 开箱,测评与第一手新闻资讯。

Windows 11发布三周年,硬件要求保持不变,但即将推出的24H2版本引入了新的限制。

按照之前 Microsoft 的要求,Windows 11 支持的最低配置仍为第八代及以上的 Intel 处理器或第二代及以上的 AMD Ryzen 处理器,外加一些其他附加条件。现在,处理器必须支持 POPCNT 和 SSE4.2 指令集,老硬件用户可能会受到影响。

目前,Windows 11 24H2 的预览版本已经明确要求处理器必须支持 POPCNT 指令才能启动。即使采用此前绕过验证的方法,缺乏 POPCNT 指令的 CPU 也将无法运行 24H2 版本。

Microsoft 最近还在 Windows 注册表中添加了相关条目,似乎否定了此前有关 POPCNT 指令要求仅为临时措施或 bug 的猜测。此外,在旧电脑上安装 24H2 版本时,安装程序现在也会直接警告用户缺少必要的指令集。

最新版本 Canary Build 26063 中,兼容性检查又增添了新项目,名为“BlockedBYSSE4.2”的注册项会检查您的处理器是否支持 SSE4.2 指令集。用户可以通过运行注册表编辑器,并导航到“Computer\HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\CompatMarkers\GE24H2” 来查看自己的处理器是否支持。

虽然一些用户可能会对 Microsoft 阻止老硬件运行新系统感到不满,但需要指出的是,SSE4.2 指令集早在十六年前就已经问世。新的功能特性需要更现代的硬件支持,这是业界惯例,因此淘汰一些老处理器也是自然而然的事情,毕竟它们原本就不是为运行 Windows 11 而设计的。

类似的硬件淘汰在Windows历史上并非首次发生,Windows 10曾在2018年停止支持某些 Intel 处理器。更多科技资讯,请继续守住 TechNave 中文版!
资料来源

大家来评论

一堆旧处理器面临淘汰,Windows 11 24H2版本需支持SSE4.2指令集

| 新闻/资讯, 电脑新闻 |